#import "@preview/grape-suite:1.0.0": exercise
// using this repo: https://github.com/piepert/grape-suite
#import exercise: project, task, subtask
#import "@preview/glossarium:0.5.0": make-glossary, register-glossary, print-glossary, gls, glspl
#show: make-glossary

#let entry-list = (
  (
    key: "kuleuven",
    short: "KU Leuven",
    long: "Katholieke Universiteit Leuven",
    description: "A university in Belgium."
  ),
  // Add more terms
)
#register-glossary(entry-list)
// Your document body

#set text(lang: "de")

#show: project.with(
    title: "Biologie - Abivorbereitung",

    // university: [University],
    // institute: [Institute],
    seminar: [Biologie],
    docent: [Frau Mark],

    abstract: [Hier werde ich alles relevante des Faches Biologie was für das Abitur notwendig ist, zusammenfassen und illustrieren],
    show-outline: true,

    // show-timefield: true,

    author: "Erik Grobecker",

    show-solutions: false
)

// #task([adsa], [bsd])

Welche Themen hatte ich:
- Ökosysteme
  - Natürliche Zeiger/Laboruntersuchung
  - Toleranz
  - Konkurrenz
    - intra-/inter-spezifisch
    - Ökologische Nische (reale/fundamentale)
    - Konkurrenzvermeidung/Konkurrenzausschluß
    - -stärke in Relation zur Toleranz
  - Wachstumg (logistisches etc.)
    - Stagnation/Konstanz
  - Stenöck/Euryök
- Genetik
  - Stoffe als Träger von Erbinformationen (Proteine vs. Kohlenhydrate vs. Lipide vs. *DNA*)
  - Aufbau einer DNA
  - Replikation
  - Eukaryoten/Prokaryoten
  - Spleißen/alternatives Spleißen
  - #text(red)[molekulare Genetik]
- #text(red)[Evolution]

= Ökosysteme

= Genetik

== Replikation

#figure(
  image("assets/BIO_Schritte zur Proteinbildung.excalidraw.png"),
  caption: [Schritte zur Bildung von Proteinen]
)


#print-glossary(
 entry-list
)