// #import "../../template.typ": apply-template
// #show: apply-template
// #set page(header: [Deutsch am 28.10.2024])

#import "@preview/grape-suite:1.0.0": exercise
#import exercise: project, task, subtask

#show: project.with(
    title: "Deutsch am 28.10.2024",
    seminar: [Deutsch Q2],
    // show-outline: true,
    author: "Erik Grobecker",
    // date: 28.10.2024,
    show-solutions: false
)

// = Letzte Klausur

// Meine Klausur wurde scheinbar etwa viermal gelesen.\
// Zudem hat die Klasse *immens viele Rechtschreib-/Kommasetzungsfehler* gemacht.\
// Wir werden sie vermutlich _morgen_ erhalten.

// Mehr als zehn Fehler pro Seite sollten nicht vorkommen.\
// → Herr Griese hat uns ein Dokument zusammengestellt, welches viele nötige Grammatik-/Rechtschreibregeln zusammenfasst.\
// (viel hiervon ist _Kommasetzung_)

// Wir werden später unsere Klausuren in einer Stunde korrigieren und uns mit den Fehlern auseinandersetzen.

// = Nächste Klausur

// Weniger als 15-16 Unterrichsstunden finden vermutlich bis zur nächsten Klausur statt.\
// Diese wird vermutlich eine Sachtextanalyze mit der Thematik #footnote[vllt falsch geschrieben] //TODO: Wort prüfen
// des Traffikanten

= Traffikant — Freud

// (_kurze Zusammenfassung von Freuds These hier einfügen_)

#underline[Arbeitsheft S. 37] → allgemeine Informationen im gelben Kasten

== Arbeitsheft S. 37 Nr. 2a)

Wie wird das Denken und Handeln von Franz durch Freud beeinflusst?

// Erläuterung; Einfluss auf Franz
// - *S. 43* Franz soll sich statt mit Freud zu reden stattdessen um eine Beziehung bemühen;\
//   Nur durch Freuds Ratschlag "sich ein Mädchen zu suchen" beginnt Franz damit und findet nur hierdurch Anezka
// - *S. 78* Ratschläge damit Franz sich nicht den Kopf über Anezka zerbricht;\
//   Vorallem durch dieses Gespräch beginnt Franz mit erneuten Elan Anezka zu suchen da er nicht dem "ersten Rezept" folgen konnte
// - *S. 141*
// - *S. 223 f.*

#table(
  columns: (auto, auto, auto),
  table.header([*Seite*], [*Erläuterung*], [*Einfluss*]),
  [S. 43],
  [Franz soll sich statt mit Freud zu reden stattdessen um eine Beziehung bemühen],
  [Nur durch Freuds Ratschlag "sich ein Mädchen zu suchen" beginnt Franz damit und findet nur hierdurch Anezka],

  [S. 78],
  [Ratschläge damit Franz sich nicht den Kopf über Anezka zerbricht],
  [Vorallem durch dieses Gespräch beginnt Franz mit erneuten Elan Anezka zu suchen da er nicht dem "ersten Rezept" folgen konnte],

  [S. 141 ], [Franz soll eigene Entscheidungen treffen], [],
  [S. 223 f.], [], [Franz hängt Ottos Hose bei der Polizei auf → er wird inhaftiert etc. ],
)
